<?php

declare(strict_types=1);

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class PhoneResource extends JsonResource
{
    public static $wrap = null;

    public function toArray($request): array
    {
        return [
            'number' => $this->phone_number,
            'formattedNumber' => $this->formattedPhoneNumber,
        ];
    }
}
