<?php

declare(strict_types=1);

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class CVInfoResource extends JsonResource
{
    public static $wrap = null;

    public function toArray($request): array
    {
        return [
            'id' => $this->id,
            'ip' => $this->ip,
            'created_at' => $this->created_at->format('d-m-Y H:i:s'),
        ];
    }
}
