<?php

declare(strict_types=1);

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('cvs', function (Blueprint $table) {
            $table->boolean('sended')->nullable()->default(false)->after('views');
            $table->timestamp('sended_timestamp')->nullable()->after('sended');
        });
    }

    public function down(): void
    {
        Schema::table('cvs', function (Blueprint $table) {
            $table->dropColumn('sended');
            $table->dropColumn('sended_timestamp');
        });
    }
};
